# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = gtk4-layer-shell
pkgbase = gtk4-layer-shell
xdata = pkgtype=pkg
pkgver = 1.1.0-1
pkgdesc = Library to create panels and other desktop components for Wayland
url = https://github.com/wmww/gtk4-layer-shell
builddate = 1739076883
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 278393
arch = armv7h
license = MIT
depend = gtk4
depend = wayland
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = meson
makedepend = ninja
makedepend = valabind
makedepend = python
makedepend = luajit
makedepend = wayland-protocols
checkdepend = lua51-lgi
